=for comment $Id: Introduction.pod,v 1.2 2006/07/16 11:09:32 robertemay Exp $

=head1 NAME

Win32::GUI::UserGuide::Introduction - Introduction to Win32::GUI

=head1 INTRODUCTION

=head2 What is Win32::GUI?

"Win32::GUI is a Win32-platform native graphical user interface toolkit
for Perl. Basically, it's an XS implementation of most of the functions
found in user32.dll and gdi32.dll, with an object oriented Perl
interface and an event-based dialog model that mimic the functionality
of visual basic.

It was a big fun for me to put it up, hope it will be a fun for you too
:-)"

=head2 Where to get it?

The creator and chief maintainer of the Win32::GUI module is Aldo
Calpini. The current active maintainer is Robert May.
The module and pertinent information can be found at
L<http://perl-win32-gui.sourceforge.net>. (See below for more information.)

There are still some incomplete parts, and particularly some sparse
documentation.  If you would like to contribute to the developement
then plase contact Robert May (C<robertemay@users.sourceforge.net>)
and join the perl-win32-gui-hackers mailing list.

=head2 Other Information

There is a mailing list that you can use to ask questions or give your
contribution to the module; I follow the mailing list very closely (as
always, time permitting...).
To subscribe, goto:
L<http://lists.sourceforge.net/lists/listinfo/perl-win32-gui-users> and
follow the instructions on screen.

__W32G_POSTAMBLE__
